@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Proxima Nova Rg';
	color: #2a2a2a;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	background: #fff;
	font-weight:400;
}
* {
    border: medium none;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{	
	font-family: 'Proxima Nova Rg';
}
ul{
list-style-type:none;
}	
a{
  text-decoration:none;
  outline: none!important;
}
a:hover{
text-decoration:none;
outline:none;
} 
a:focus{
text-decoration:none;
outline:none;
} 
textarea{
resize:none;
}
.mar-top{
	margin-top:30px;
}
p {
	line-height: 26px;    
	font-size: 14px;
	font-weight:400;
	color:#535151;
}

/*#######################*/

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../fonts/ProximaNova-LightIt.woff2') format('woff2'),
        url('../fonts/ProximaNova-LightIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('../fonts/ProximaNova-Extrabld.woff2') format('woff2'),
        url('../fonts/ProximaNova-Extrabld.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../fonts/ProximaNova-Semibold.woff2') format('woff2'),
        url('../fonts/ProximaNova-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('../fonts/ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Bold.woff2') format('woff2'),
        url('../fonts/ProximaNova-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-RegularIt.woff2') format('woff2'),
        url('../fonts/ProximaNova-RegularIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../fonts/ProximaNova-Light.woff2') format('woff2'),
        url('../fonts/ProximaNova-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
/*################### Font Face ########################*/
.header {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 999;
}
.logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 78%;
}
.top-menu {
	float: right;
	margin-top: 55px;
	margin-right: 20px;
}
/*####################### MENU ########################*/
.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.navbar-brand {
  padding: 0;
  display:none;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.navbar-nav {
  background-color: transparent !important;
  float:left !important;
}
.navbar {
  margin-bottom: 0;
  border:none;
  min-height:0;
}
.navbar-default .navbar-nav > li {
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li:last-child {
  border-right:none;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	padding: 0 25px;
	position: relative;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
}
.navbar-default .navbar-nav > li > a:hover{
  color:#21c2f8;
}
.navbar-default .navbar-nav > li > a:focus{
  color:#21c2f8;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #21c2f8;
  background-color:transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color:#21c2f8;
}
/*####################### ENd MENU ########################*/
/*################################ CAMERA BANNER ##############################*/
.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.camera_thumbs_cont > div {
	display: none;
}
.camera_bar {
	display: none;
}
.camera_wrap {
	width: 100%;
	margin-bottom:0 !important;
}
.camera_commands {
	display: none;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: none !important;
}
.camera_wrap .camera_pag .camera_pag_ul {
	margin-top: -8% !important;
	position: absolute;
	left: 13%;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: transparent !important;
	border: none;
	width: 14px !important;
	height: 14px !important;
	border-radius: 50%;
	display: inline-block;
	float: none;
	margin: 0 6px !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	width: 6px !important;
	height: 6px !important;
	background: #fff !important;
	border-radius: 50px !important;
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%,-50%) !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  border-radius: 0;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {
	background: transparent !important;
	border: 1px solid #fff !important;
	width: 14px !important;
	height: 14px !important;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent span {
	width: 6px !important;
	height: 6px !important;
	background: #fff !important;
	border-radius: 50px;
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%,-50%) !important;
}
.camera_caption {
	display: block;
	left: 10%;
	padding: 40px 10px 0;
	position: absolute;
	right: 0;
	text-align: left;
	top: 34%;
	width: 58% !important;
	z-index: 9999;
}
.camera_caption > div {
background-color:transparent;
padding: 25px 27px !important;
}
.camera_caption img {
	display:inline-block;
}
.camera_caption h2 {
  color: #fff;
  font-size: 62px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.banner {
  position: relative;
  min-height: 400px;
}
/*################################ END CAMERA BANNER ##############################*/
.banner_social_media {
	position: absolute;
	content: '';
	top: 50%;
	left: 2%;
	transform: translateY(-50%);
	z-index: 9999;
}
.banner_social_media ul {
	padding: 0;
	margin: 80px 0 0;
}
.banner_social_media ul li {
	display: block;
	margin: 15px 0;
	font-size: 18px;
	text-align: center;
}
.banner_social_media ul li a {
	color: #fff;
}
.banner_social_media ul li a:hover {
	color: #21c2f8;
}
.get_a_quote {
	position: fixed;
	content: '';
	top: 56%;
	right: 0;
	transform: translateY(-50%);
	width: 92px;
	height: 97px;
	background: #21c2f8;
	text-align: center;
	z-index:9;
}
.get_a_quote a {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}
.banner_contact_details {
	position: absolute;
	content: '';
	bottom: 0;
	right: 0;
	z-index: 9999;
}
.banner_contact_details ul {
	padding: 0;
	margin: 0;
}
.banner_contact_details ul li {
	float: left;
	padding:40px;
	background: #fff;
	min-height: 123px;
}
.banner_contact_details ul li img {
	float: left;
	margin-right: 10px;
}
.banner_contact_details ul li h4 {
	font-size: 16px;
	color: #ababab;
	font-weight: 600;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.banner_contact_details ul li h4 a {
	display: block;
	color: #000101;
	font-size: 21px;
}
.banner_contact_details ul li h4 a:hover {
	color: #21c2f8;
}
.about_wrap {
	padding: 70px 0 120px;
}
.about_sub_sec {
	position: relative;
}
.about_img_sec {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	z-index: 9;
}
.about_img_sec::before {
	position: absolute;
	content: '';
	width: 162px;
	height: 100%;
	background: #eeeeee;
	top: 0;
	left: -162px;
}
.about_content_sec {
	position: relative;
	z-index: 999;
}
.left_title_sec {
	font-size: 54px;
	color: #D3D3D3;
	font-weight: 800;
	text-transform: uppercase;
	margin: 0 0 40px;
	line-height: 39px;
	position: relative;
	padding: 0 0 0 18px;
}
.left_title_sec span {
	font-size: 20px;
	font-weight: 400;
	color: #000;
	display: block;
}
.left_title_sec::before {
	position: absolute;
	content: '';
	width: 8px;
	height: 67px;
	background: #000;
	top: 0;
	left: 0;
}
.about_content_sec {
	padding: 25px;
	border: 3px solid #e2e2e2;
	padding-right: 204px;
}
.about_content_sec h4 {
	font-size: 30px;
	font-weight: 600;
	color: #000000;
	margin: 0 0 25px;
	padding: 0;
}
.about_content_sec h4 span {
	color: #21c2f8;
}
.about_content_sec p {
	font-size: 14px;
	color:#000;
	font-weight: 400;
	line-height: 19px;
	margin: 0;
}
.btn1_sec {
	position: absolute;
	content: '';
	top: 41px;
	right: -49px;
	transform: rotate(270deg);
	z-index: 999;
}
.btn1_sec a {
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
}
.btn1_sec a i {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #21c2f8;
	font-size: 20px;
	margin-left: 5px;
}
.recent_project_wrap {
	background: url(../images/recent_project_bg.jpg) no-repeat center top;
	padding: 60px 0;
}
.right_title_sec {
	font-size: 54px;
	color: #e2e2e2;
	font-weight: 800;
	text-transform: uppercase;
	margin: 0 0 40px;
	line-height: 39px;
	position: relative;
	padding: 0 18px 0 0;
	float: right;
	text-align: right;
}
.right_title_sec::before {
	position: absolute;
	content: '';
	width: 8px;
	height: 67px;
	background: #000;
	top: 0;
	right: 0;
}
.right_title_sec span {
	font-size: 20px;
	font-weight: 400;
	color: #000;
	display: block;
}
.btn2 {
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	display: inline-block;
	color: #000;
	position: relative;
	padding: 0 0 0 15px;
	margin: 12px 0 0;
}
.btn2::before {
	position: absolute;
	content: '';
	width: 8px;
	height: 46px;
	background: #21c2f8;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.btn2:hover {
	color: #21c2f8;
}
.btn2:focus {
	color: #000;
}
.gallery_sub_sec {
	width: 100%;
	position: relative;
}
.gallery_overlay_sec {
	position: absolute;
	content: '';
	width: 94%;
	height: 96%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background: rgba(33,194,248,0.8);
	opacity: 0;
	-webkit-transition: all ease-in-out 0.4s;
	-moz-transition: all ease-in-out 0.4s;
	-ms-transition: all ease-in-out 0.4s;
	-o-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s;
}
.gallery_overlay_sec::before {
	position: absolute;
	content: '';
	width: 1px;
	height: 88%;
	background: #fff;
	top: 49%;
	left: 32px;
	transform: translateY(-50%);
}
.gallery_overlay_sec::after {
	position: absolute;
	content: '';
	height: 1px;
	width: 92%;
	background: #fff;
	left: 50%;
	top: 45px;
	transform: translateX(-50%);
}
.gallery_overlay_sec h4 {
	position: absolute;
	content: '';
	width: 80%;
	height: auto;
	bottom: 35px;
	right: 14px;
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	margin: 0;
	padding: 0;
}
.gallery_overlay_sec h4 img {
	display: block;
	margin-bottom: 5px;
}
.gallery_sub_sec:hover .gallery_overlay_sec {
	opacity: 1;
}
.mar_top_content_gap {
	margin-top: 25px !important;
}
.testimonial_wrap {
	padding: 60px 0 70px;
}
.testi_sub_sec {
	margin-left: 60px;
	border: 3px solid #e5e5e5;
	padding: 60px 40px;
}
.client_detail {
	position: absolute;
	content: '';
	width: 239px;
	padding: 50px;
	height: 210px;
	background:url(../images/chat_icon.png) no-repeat top left;
	top: 54%;
	left: 0;
	transform: translateY(-50%);
}
.client_detail h4 {
	font-size: 26px;
	font-weight: 700;
	color: #000000;
	margin: 0;
	padding: 0;
}
.client_detail h4 span {
	display: block;
	font-size: 14px;
	font-weight: 400;
	color: #9a9a9a;
}
.testi_sub_sec p {
	font-size: 16px;
	color: #000000;
	font-weight: 400;
	font-style: italic;
	padding: 0 0 0 120px;
	line-height: 24px;
	margin: 0;
}
#client-carousel .owl-stage-outer {
	padding: 0;
}
#client-carousel .owl-nav.disabled {
  display: block !important;
}
#client-carousel .owl-nav {
  position: absolute;
  right: 0;
  top: 0;
}
#client-carousel .owl-nav {
	text-align: right;
	top: -63px;
	position: absolute;
	left: 14px;
	margin-top: 0;
}
#client-carousel .owl-nav .owl-prev {
  background: rgba(0, 0, 0, 0) url("../images/prev.png") no-repeat scroll left top;
  border-radius: 0;
  height: 20px;
  left: 0;
  margin: 0;
  position: absolute;
  top: 0;
  width: 11px;
}
#client-carousel .owl-nav .owl-next {
	background: rgba(0, 0, 0, 0) url("../images/next.png") no-repeat scroll right top;
	border-radius: 0;
	height: 20px;
	margin: 0;
	left: 25px;
	width: 11px;
	top: 0px;
	position: absolute;
}
#client-carousel .owl-nav [class*="owl-"]:hover {
  background-color: transparent;  
}
#client-carousel .owl-nav [class*="owl-prev"]:hover {
  background:url("../images/prev.png") no-repeat left top;  
}
#client-carousel .owl-nav [class*="owl-next"]:hover {
  background:url("../images/next.png") no-repeat right top;  
}
.bathroom_renovation_wrap {
	background: url(../images/bathroom_renovation_bg.jpg) no-repeat center top;
	padding: 60px 0;
	text-align: center;
	background-size: cover;
}
.bathroom_renovation_wrap h2 {
	font-size: 40px;
	font-weight: 700;
	color: #fff;
	margin: 0 0 20px;
	padding: 0;
}
.bathroom_renovation_wrap p {
	font-size: 15px;
	font-weight: 400;
	color: #fff;
	margin: 0;
}
.bathroom_renovation_wrap p a {
	color: #000000;
	font-weight: 800;
	display: inline-block;
}
.btn3 {
	font-size: 15px;
	display: inline-block;
	font-weight: 600;
	color: #21c2f8;
	background: #000000;
	padding: 12px 50px;
	border-radius: 50px;
	margin-top: 20px;
}
.btn3:hover {
	background: #fff;
	color: #000;
}
.btn3:focus {
	color: #21c2f8;
}
.get_in_touch_wrap {
	background: url(../images/recent_project_bg.jpg) no-repeat center top;
	padding: 60px 0;
}
.get_in_touch_wrap .left_title_sec {
	margin: 0 0 25px;
}
.footer_logo {

}
.footer_address_sec {

}
.footer_address_sec ul {
	padding: 0;
	margin: 38px 0 0;
}
.footer_address_sec ul li {
	width: 29.7%;
	margin: 0 15px;
	float: left;
}
.footer_address_icon {
	display: block;
	margin-bottom: 5px;
	min-height: 38px;
}
.footer_address_sec ul li p {
	font-size: 16px;
	color: #000000;
	font-weight: 400;
	padding: 0;
	margin: 0;
}
.footer_address_sec ul li:nth-child(1) {
	padding-left: 60px;
}
.footer_address_sec ul li:nth-child(2) {
	padding-left: 60px;
}
.footer_address_sec ul li p a {
	color: #000000;
}
.footer_address_sec ul li p a:hover {
	color: #1881c2;
}
.footer_address_sec ul li p a:focus {
	color: #000000;
}
.footer_wrap {
	background: #000000;
	padding:70px 0;
}
.footer_social_media {
	padding: 0 60px 15px;
	display: inline-block;
	width: 100%;
}
.footer_social_media ul {
	padding: 0;
	margin:0;
	text-align: center;
}
.footer_social_media ul li {
	display: inline-block;
	margin-right: 50px;
	width: 29.8%;
}
.footer_social_media ul li:last-child {
	margin-right: 0px;
}
.footer_social_media ul li a {
	display: inline-block;
	width: 100%;
}
.footer_social_icon {
	width: 56px;
	height: 56px;
	border: 1px solid #21c2f8;
	transform: rotate(45deg);
	float: left;
	line-height: 56px;
	text-align: center;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.footer_social_icon i {
	font-size: 20px;
	color: #21c2f8;
	transform: rotate(-45deg);
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.footer_social_media ul li a p {
	font-size: 18px;
	color: #fff;
	font-weight: 400;
	margin: 18px 0 0;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.footer_social_media ul li a:hover .footer_social_icon {
	background: #21c2f8;
}
.footer_social_media ul li a:hover .footer_social_icon i {
	color: #fff;
}
.footer_social_media ul li a:hover p {
	color: #21c2f8;
}
.quick_links {
	margin: 40px 0 0;
}
.quick_links ul {
	padding: 0;
	margin: 0;
	text-align: center;
}
.quick_links ul li {
	display: inline-block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	padding-right: 20px;
	margin-right: 15px;
	position: relative;
	color: #fff;
}
.quick_links ul li:last-child {
	padding-right: 0;
	margin-right: 0;
}
.quick_links ul li::before {
	position: absolute;
	content: '/';
	top: 0;
	right: 0;
}
.quick_links ul li:last-child:before {
	display: none;
}
.quick_links ul li a {
	display: inline-block;
	color: #fff;
}
.quick_links ul li a:hover {
	color: #21c2f8;
}
.quick_links ul li a:focus {
	color: #fff;
}
.copyright_sec {
	text-align: center;
	margin: 15px 0 0;
}
.copyright_sec p {
	font-size: 13px;
	font-weight: 400;
	color: #858585;
	margin: 0;
	text-transform: uppercase;
}
.copyright_sec p a {
	color: #fff;
}
.copyright_sec p a:hover {
	color: #21c2f8;
}
.copyright_sec p a:focus {
	color: #fff;
}
/*################################## Get a Quote ###############################################*/
.modal-title {
	font-weight: bold;
}
.contact_form input[type="text"] {
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 #f4f4f4;
	margin: 0 4px 10px;
	padding: 9px 7px;
	width: 48%;
	color: #131313;
}
.contact_form input[type="email"] {
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 #f4f4f4;
	margin: 0 4px 10px;
	padding: 9px 7px;
	width: 48%;
	color: #131313;
}
.contact_form input[type="tel"] {
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 #f4f4f4;
	margin: 0 4px 10px;
	padding: 9px 7px;
	width: 48%;
	color: #131313;
}
.contact_form textarea {
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 #f4f4f4;
	height: 200px;
	margin: 0 4px 10px;
	padding: 9px 7px;
	width: 98%;
	color: #131313;
}
.btn_send {
	background-color: #21c2f8;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0;
	box-shadow: 0 3px 0 #000;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.42857;
	margin: 0 4px 10px;
	padding: 10px 25px;
	text-align: center;
	text-transform: uppercase;
}
.close {
  z-index: 99;
}
.modal {
  z-index: 999999;
}

/*################################## contact ###############################################*/

.main_wrap{
	padding: 50px 0;
	}
.contact-map iframe{
	width:100%;
	height:390px;
	overflow:hidden;
	border:none;
	}	
.appoinment-box {
	background-color: #010101;
	padding: 20px 35px;
}
.appoinment-box h3 {
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	text-align: center;
}
.appoinment-form {
	margin-top: 20px;
}
.appoinment-form .form-group {
	margin-bottom: 15px;
}
.appoinment-form .form-control {
	background-color: transparent;
	border: 1px solid #B7B7B7;
	border-radius: 20px;
	color: #fff;
	font-size: 14px;
	height: 42px;
	padding: 10px 20px;
}
.appoinment-form textarea {
	height: 80px !important;
	border-radius: 50px !important;
}
.appoinment-form .btn-default {
	background-color: #21c2f8;
	border-radius: 20px;
	border: none;
	color: #fff;
	left: 0;
	margin: 0 auto;
	text-transform: uppercase;
	width: 100%;
	padding: 10px 0;
}

/*################################## About ###############################################*/

.about-img{
	padding-right: 20px;
	margin-bottom: 20px;
	}
.about-img img{
	width: 100%;
	}
.about-txt h3 {
	font-size: 20px;
	font-weight: 500;
	color: #000;
	margin: 0;
	padding: 0;
}
.about-txt h3 span {
	font-size: 40px;
	color: #21c2f8;
	font-weight: 700;
	display: block;
}
.about-txt p {
	font-size: 15px;
	font-weight: 400;
	color: #666666;
	margin: 15px 0 0;
	padding: 0;
}

/*################################## testimonial ###############################################*/

.auto-size .testi_sub_sec {
	padding: 40px;
	margin-bottom:25px;
}

/*################################## Recent Project ############################################*/

.effect {
  padding:3px;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.22);
  margin-bottom: 15px;
  overflow: hidden;
  position: relative;
}
.img img {
  height: 100%;
  width: 100%;
}
.overlay-1 {
  background-color:rgba(35,144,247,0.65);
  bottom: -245px;
  color: #fff;
  font-size: 21px;
  height: 40px;
  left: 0;
  margin: auto;
  line-height:40px;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  opacity:0;
}
.overlay-1 a {
  color: #fff;
  padding: 0 10px;
}
.effect:hover .overlay-1 {
  bottom: 0px;
  opacity:1;
 -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.my-gallery {
  width:100%;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	color: #f00;
}

span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none;
}

div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
} 
div.wpcf7-response-output {
	margin: 2em 0;
	padding: 15px;
	border-radius: 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	float:left;
	width:100%;
}
.wpcf7-spam-blocked {
     background: #e2e2e2;
     border: 1px solid #bcbcbc !important;
     color: #383838;
} 
.wpcf7-mail-sent-ng {
     background: #fcf8e3;
     border: 1px solid #ac9163 !important;
     color: #8a6d3b;
} 
.wpcf7-mail-sent-ok {
     background: #dff0d8;
     border: 1px solid #3c763d !important;
     color: #3c763d;
}

.form-control::-moz-placeholder {
	color: #fff;
}
.form-control::-webkit-input-placeholder {
	color: #fff;
}





/*################################## Responsive ###############################################*/

@media screen and (max-width: 1199px) {	

.navbar-default .navbar-nav > li > a {
	padding: 0 17px;
}
.camera_caption h2 {
	font-size: 38px;
}
.camera_caption {
	padding: 0 10px;
}
.left_title_sec {
	font-size: 45px;
	margin: 0 0 20px;
}
.about_img_sec::before {
	left: -58px;
}
.about_content_sec {
	padding-right: 104px;
}
.right_title_sec {
	font-size: 45px;
}
.footer_address_sec ul li {
	margin: 0 5px;
}
.footer_address_sec ul li:nth-child(2) {
	padding-left: 0;
}
.footer_address_sec ul li:nth-child(1) {
	padding-left: 0;
}
.footer_social_media ul li {
	margin-right: 36px;
}
.footer_social_media ul li a p {
	font-size: 15px;
}
.quick_links ul li {
	font-size: 12px;
	padding-right: 14px;
	margin-right: 12px;
}

}

@media screen and (max-width: 991px) {	

.navbar-default .navbar-nav > li {
	font-size: 12px;
}
.navbar-default .navbar-nav > li > a {
	padding: 0 9px;
}
.top-menu {
	margin-top: 34px;
}
.banner_contact_details ul li {
	padding: 20px;
	min-height: 83px;
}
.banner_contact_details ul li h4 {
	font-size: 14px;
}
.banner_contact_details ul li h4 a {
	font-size: 17px;
}
.camera_caption h2 {
	font-size: 28px;
}
.get_a_quote a {
	font-size: 14px;
}
.get_a_quote {
	width: 75px;
	height: 80px;
}
.about_img_sec::before {
	left: 0;
}
.left_title_sec {
	font-size: 35px;
	margin: 0 0 10px;
}
.about_content_sec {
	padding: 15px;
	border: 3px solid #e2e2e2;
	padding-right: 204px;
}
.about_content_sec {
	padding-right: 125px;
}
.about_content_sec h4 {
	font-size: 23px;
	margin: 0 0 15px;
}
.right_title_sec {
	font-size: 35px;
}
.gallery_overlay_sec h4 {
	bottom: 0px;
}
.gallery_overlay_sec h4 {
	bottom: 12px;
	right: 0;
	font-size: 18px;
}
.client_detail {
	position: static;
	width: auto;
	padding: 0;
	height:auto;
	transform: translateY(0);
}
.testi_sub_sec {
	margin-left: 15px;
	padding: 20px;
}
.testi_sub_sec p {
	padding: 0;
}
.testi_sub_sec p {
	margin: 15px 0 0;
}
.bathroom_renovation_wrap h2 {
	font-size: 30px;
	margin: 0 0 20px;
}
.bathroom_renovation_wrap {
	padding: 30px 0;
}
.footer_address_sec ul {
	margin: 10px 0 0;
}
.footer_address_sec ul li p {
	font-size: 13px;
}
.footer_social_media ul li {
	margin-right: 10px;
}
.footer_wrap {
	padding: 40px 0;
}

}

@media screen and (max-width: 767px) {	

.header {
	position: static;
}
.logo {
	width: 125px;
	position: static;
}
.top-menu {
	float: none;
	margin-top: 0;
	margin-right: 0;
}
.navbar-toggle {
	margin-right: 0;
	margin-top: -48px;
}
.navbar-nav {
	float: none !important;
	margin: 0;
}
.navbar-default .navbar-nav > li {
	font-size: 14px;
}
.navbar-default .navbar-nav > li > a {
	padding: 4px 9px;
	color:#010101;
}
.camera_caption {
	left: 0;
	right: 0;
	text-align: center;
	top: 50%;
	width: 100% !important;
	transform: translateY(-50%);
}
.camera_caption > div {
	padding: 0 !important;
}
.camera_caption h2 {
	font-size: 20px;
}
.banner_social_media {
	display: none;
}
.banner {
	min-height: auto;
}
.banner_contact_details {
	position: static;
}
.banner_contact_details ul li {
	padding: 16px;
	min-height: auto;
	float: none;
}
.about_wrap {
	padding: 30px 0;
}
.about_img_sec {
	position: static;
	padding: 0 15px;
	margin: 15px 0 0;
}
.about_content_sec {
	padding-right: 15px;
}
.about_img_sec::before {
	display: none;
}
.left_title_sec {
	font-size: 25px;
	line-height: 30px;
}
.left_title_sec::before {
	width: 4px;
	height: 55px;
}
.left_title_sec span {
	font-size: 15px;
}
.recent_project_wrap {
	background: none;
	padding: 30px 0;
}
.right_title_sec {
	font-size: 25px;
	margin: 0 0 20px;
	line-height: 30px;
	padding: 0 14px 0 0;
}
.right_title_sec span {
	font-size: 14px;
}
.right_title_sec::before {
	width: 4px;
	height: 56px;
}
.btn2 {
	font-size: 14px;
}
.btn2::before {
	width: 5px;
	height: 24px;
	top:0;
	transform: translateY(0%);
}
.gallery_sub_sec {
	margin: 20px 0 0;
}
#client-carousel .owl-nav {
	top: -30px;
}
.owl-carousel .owl-item {
	padding: 0 15px;
}
.testi_sub_sec {
	margin-left: 0;
}
.bathroom_renovation_wrap h2 {
	font-size: 20px;
	margin: 0 0 10px;
}
.footer_address_sec ul li {
	margin: 10px;
	width: 100%;
}
.footer_logo {
	width: 65%;
}
.get_in_touch_wrap {
	background: none;
	padding: 30px 0;
}
.footer_social_media {
	padding: 0 15px;
}
.footer_social_media ul li {
	width: 100%;
}
.contact_form input[type="text"] {
	margin: 0 0 10px;
	width: 100%;
}
.contact_form input[type="email"] {
	margin: 0 0 10px;
	width: 100%;
}
.contact_form input[type="tel"] {
	margin: 0 0 10px;
	width: 100%;
}
.contact_form textarea {
	margin: 0 0 10px;
	width: 100%;
}
.auto-size .testi_sub_sec {
	padding: 15px;
	margin-bottom: 15px;
}
.client_detail h4 {
	font-size: 20px;
	line-height: 26px;
}
.testi_sub_sec p {
	margin: 10px 0 0;
	font-size: 14px;
}
.about-img {
	padding-right: 0;
}
.about-txt {
	padding: 0 15px;
}
.about-txt h3 span {
	font-size: 26px;
}
.mar-top {
	margin-top: 20px;
}
.main_wrap {
	padding: 30px 0;
}
.pp_content_container {
	padding: 0 4px;
}
.btn1_sec a {
	color: #010101;
}

.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
.pp_content { width: 100%!important; height: auto!important; }
.pp_fade { width: 100%!important; height: 100%!important; }
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
#pp_full_res img { width: 100%!important; height: auto!important; }
.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
a.pp_close { right: 7%!important; top: 10px!important; }


}